Bug 1989340 - Add macros.build-constraints
Summary: Add macros.build-constraints
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: epel-rpm-macros
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1982748
TreeView+ depends on / blocked
 
Reported: 2021-08-03 02:34 UTC by Michel Alexandre Salim
Modified: 2021-09-10 16:28 UTC (History)
4 users (show)

Fixed In Version: epel-rpm-macros-8-24 epel-rpm-macros-7-33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-10 16:18:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Michel Alexandre Salim 2021-08-03 02:34:58 UTC
Add macros.build-constraints for https://fedoraproject.org/wiki/Changes/MemoryConstraintsMacros

Comment 1 Fedora Update System 2021-09-02 00:10:45 UTC
FEDORA-EPEL-2021-233866545e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-233866545e

Comment 2 Fedora Update System 2021-09-03 00:34:49 UTC
FEDORA-EPEL-2021-99747f58b5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-99747f58b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-09-03 00:39:51 UTC
FEDORA-EPEL-2021-233866545e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-233866545e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-10 16:18:29 UTC
FEDORA-EPEL-2021-99747f58b5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-09-10 16:28:19 UTC
FEDORA-EPEL-2021-233866545e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.